namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat03
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button01 = new System.Windows.Forms.Button();
            this.button03 = new System.Windows.Forms.Button();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.button05 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button06 = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.button07 = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.button08 = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.comboBoxTransceiverSubState2 = new System.Windows.Forms.ComboBox();
            this.comboBoxTransceiverSubState1 = new System.Windows.Forms.ComboBox();
            this.comboBoxTransceiverState = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.numericUpDownTransceiverChannelNumber = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label27 = new System.Windows.Forms.Label();
            this.button09 = new System.Windows.Forms.Button();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.button11 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.label6 = new System.Windows.Forms.Label();
            this.tbCount = new System.Windows.Forms.TextBox();
            this.lvClear = new System.Windows.Forms.Button();
            this.lvRemove = new System.Windows.Forms.Button();
            this.lvAdd = new System.Windows.Forms.Button();
            this.listView1 = new System.Windows.Forms.ListView();
            this.coApplicationType = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coApplicationSlot = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.nudApplicationSlot = new System.Windows.Forms.NumericUpDown();
            this.cbApplicationType = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.btGetActiveApp = new System.Windows.Forms.Button();
            this.btSetActiveApp = new System.Windows.Forms.Button();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.btGetAppVersion = new System.Windows.Forms.Button();
            this.groupBox3.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTransceiverChannelNumber)).BeginInit();
            this.groupBox8.SuspendLayout();
            this.groupBox9.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudApplicationSlot)).BeginInit();
            this.groupBox10.SuspendLayout();
            this.SuspendLayout();
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(6, 19);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(100, 23);
            this.button01.TabIndex = 0;
            this.button01.Text = "Get HW Config";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // button03
            // 
            this.button03.Location = new System.Drawing.Point(6, 19);
            this.button03.Name = "button03";
            this.button03.Size = new System.Drawing.Size(125, 23);
            this.button03.TabIndex = 0;
            this.button03.Text = "Get License Config";
            this.button03.UseVisualStyleBackColor = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button05);
            this.groupBox3.Location = new System.Drawing.Point(340, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(150, 50);
            this.groupBox3.TabIndex = 7;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "COM_GetSwConfigReq";
            // 
            // button05
            // 
            this.button05.Location = new System.Drawing.Point(6, 19);
            this.button05.Name = "button05";
            this.button05.Size = new System.Drawing.Size(100, 23);
            this.button05.TabIndex = 0;
            this.button05.Text = "Get SW Config";
            this.button05.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button03);
            this.groupBox1.Location = new System.Drawing.Point(159, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(175, 50);
            this.groupBox1.TabIndex = 6;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_GetLicenseConfigReq";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button01);
            this.groupBox2.Location = new System.Drawing.Point(3, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(150, 50);
            this.groupBox2.TabIndex = 5;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_GetHwConfigReq";
            // 
            // button06
            // 
            this.button06.Location = new System.Drawing.Point(6, 19);
            this.button06.Name = "button06";
            this.button06.Size = new System.Drawing.Size(125, 23);
            this.button06.TabIndex = 0;
            this.button06.Text = "Get FPGA Config";
            this.button06.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.button06);
            this.groupBox4.Location = new System.Drawing.Point(496, 3);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(150, 50);
            this.groupBox4.TabIndex = 8;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "COM_GetFPGAConfigReq";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.button07);
            this.groupBox5.Location = new System.Drawing.Point(652, 3);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(171, 50);
            this.groupBox5.TabIndex = 9;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "COM_GetFPGAImagesReq";
            // 
            // button07
            // 
            this.button07.Location = new System.Drawing.Point(6, 19);
            this.button07.Name = "button07";
            this.button07.Size = new System.Drawing.Size(143, 23);
            this.button07.TabIndex = 0;
            this.button07.Text = "Get stored FPGA Images";
            this.button07.UseVisualStyleBackColor = true;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.button08);
            this.groupBox6.Location = new System.Drawing.Point(9, 60);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(203, 49);
            this.groupBox6.TabIndex = 10;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "COM_GetFileSystemMountStatesReq";
            // 
            // button08
            // 
            this.button08.Location = new System.Drawing.Point(6, 19);
            this.button08.Name = "button08";
            this.button08.Size = new System.Drawing.Size(105, 23);
            this.button08.TabIndex = 0;
            this.button08.Text = "Get Mount States";
            this.button08.UseVisualStyleBackColor = true;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.comboBoxTransceiverSubState2);
            this.groupBox7.Controls.Add(this.comboBoxTransceiverSubState1);
            this.groupBox7.Controls.Add(this.comboBoxTransceiverState);
            this.groupBox7.Controls.Add(this.label3);
            this.groupBox7.Controls.Add(this.numericUpDownTransceiverChannelNumber);
            this.groupBox7.Controls.Add(this.label2);
            this.groupBox7.Controls.Add(this.label1);
            this.groupBox7.Controls.Add(this.label27);
            this.groupBox7.Controls.Add(this.button09);
            this.groupBox7.Location = new System.Drawing.Point(218, 60);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(255, 160);
            this.groupBox7.TabIndex = 11;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "COM_GetSetTransceiverStateReq";
            // 
            // comboBoxTransceiverSubState2
            // 
            this.comboBoxTransceiverSubState2.FormattingEnabled = true;
            this.comboBoxTransceiverSubState2.Location = new System.Drawing.Point(105, 106);
            this.comboBoxTransceiverSubState2.Name = "comboBoxTransceiverSubState2";
            this.comboBoxTransceiverSubState2.Size = new System.Drawing.Size(144, 21);
            this.comboBoxTransceiverSubState2.TabIndex = 51;
            // 
            // comboBoxTransceiverSubState1
            // 
            this.comboBoxTransceiverSubState1.FormattingEnabled = true;
            this.comboBoxTransceiverSubState1.Location = new System.Drawing.Point(105, 76);
            this.comboBoxTransceiverSubState1.Name = "comboBoxTransceiverSubState1";
            this.comboBoxTransceiverSubState1.Size = new System.Drawing.Size(144, 21);
            this.comboBoxTransceiverSubState1.TabIndex = 51;
            // 
            // comboBoxTransceiverState
            // 
            this.comboBoxTransceiverState.FormattingEnabled = true;
            this.comboBoxTransceiverState.Location = new System.Drawing.Point(105, 45);
            this.comboBoxTransceiverState.Name = "comboBoxTransceiverState";
            this.comboBoxTransceiverState.Size = new System.Drawing.Size(144, 21);
            this.comboBoxTransceiverState.TabIndex = 50;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(9, 24);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(86, 13);
            this.label3.TabIndex = 49;
            this.label3.Text = "Channel Number";
            // 
            // numericUpDownTransceiverChannelNumber
            // 
            this.numericUpDownTransceiverChannelNumber.Location = new System.Drawing.Point(101, 19);
            this.numericUpDownTransceiverChannelNumber.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownTransceiverChannelNumber.Name = "numericUpDownTransceiverChannelNumber";
            this.numericUpDownTransceiverChannelNumber.Size = new System.Drawing.Size(38, 20);
            this.numericUpDownTransceiverChannelNumber.TabIndex = 48;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 109);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(63, 13);
            this.label2.TabIndex = 46;
            this.label2.Text = "Sub State 2";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(7, 79);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(63, 13);
            this.label1.TabIndex = 44;
            this.label1.Text = "Sub State 1";
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(7, 48);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(91, 13);
            this.label27.TabIndex = 43;
            this.label27.Text = "Transceiver State";
            // 
            // button09
            // 
            this.button09.Location = new System.Drawing.Point(103, 131);
            this.button09.Name = "button09";
            this.button09.Size = new System.Drawing.Size(146, 23);
            this.button09.TabIndex = 0;
            this.button09.Text = "GetSet Transceiver State";
            this.button09.UseVisualStyleBackColor = true;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.button11);
            this.groupBox8.Controls.Add(this.button10);
            this.groupBox8.Location = new System.Drawing.Point(479, 60);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(157, 77);
            this.groupBox8.TabIndex = 12;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "COM_Get/Set RTCReq";
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(6, 19);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(146, 23);
            this.button11.TabIndex = 13;
            this.button11.Text = "Set RTC";
            this.button11.UseVisualStyleBackColor = true;
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(6, 48);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(146, 23);
            this.button10.TabIndex = 0;
            this.button10.Text = "Read RTC";
            this.button10.UseVisualStyleBackColor = true;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.label6);
            this.groupBox9.Controls.Add(this.tbCount);
            this.groupBox9.Controls.Add(this.lvClear);
            this.groupBox9.Controls.Add(this.lvRemove);
            this.groupBox9.Controls.Add(this.lvAdd);
            this.groupBox9.Controls.Add(this.listView1);
            this.groupBox9.Controls.Add(this.nudApplicationSlot);
            this.groupBox9.Controls.Add(this.cbApplicationType);
            this.groupBox9.Controls.Add(this.label5);
            this.groupBox9.Controls.Add(this.label4);
            this.groupBox9.Controls.Add(this.btGetActiveApp);
            this.groupBox9.Controls.Add(this.btSetActiveApp);
            this.groupBox9.Location = new System.Drawing.Point(479, 143);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(344, 227);
            this.groupBox9.TabIndex = 13;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "COM_Get/Set ActiveApplicationReq";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(6, 89);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(90, 13);
            this.label6.TabIndex = 11;
            this.label6.Text = "Application Count";
            // 
            // tbCount
            // 
            this.tbCount.Location = new System.Drawing.Point(102, 86);
            this.tbCount.Name = "tbCount";
            this.tbCount.ReadOnly = true;
            this.tbCount.Size = new System.Drawing.Size(82, 20);
            this.tbCount.TabIndex = 10;
            // 
            // lvClear
            // 
            this.lvClear.Location = new System.Drawing.Point(263, 197);
            this.lvClear.Name = "lvClear";
            this.lvClear.Size = new System.Drawing.Size(75, 23);
            this.lvClear.TabIndex = 9;
            this.lvClear.Text = "Clear List";
            this.lvClear.UseVisualStyleBackColor = true;
            this.lvClear.Click += new System.EventHandler(this.OnButtonClearApplicationClicked);
            // 
            // lvRemove
            // 
            this.lvRemove.Location = new System.Drawing.Point(144, 197);
            this.lvRemove.Name = "lvRemove";
            this.lvRemove.Size = new System.Drawing.Size(113, 23);
            this.lvRemove.TabIndex = 8;
            this.lvRemove.Text = "Remove Application";
            this.lvRemove.UseVisualStyleBackColor = true;
            this.lvRemove.Click += new System.EventHandler(this.OnButtonRemoveApplicationClicked);
            // 
            // lvAdd
            // 
            this.lvAdd.Location = new System.Drawing.Point(9, 197);
            this.lvAdd.Name = "lvAdd";
            this.lvAdd.Size = new System.Drawing.Size(129, 23);
            this.lvAdd.TabIndex = 7;
            this.lvAdd.Text = "Add Application";
            this.lvAdd.UseVisualStyleBackColor = true;
            this.lvAdd.Click += new System.EventHandler(this.OnButtonAddApplicationClicked);
            // 
            // listView1
            // 
            this.listView1.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.coApplicationType,
            this.coApplicationSlot});
            this.listView1.FullRowSelect = true;
            this.listView1.HideSelection = false;
            this.listView1.Location = new System.Drawing.Point(191, 19);
            this.listView1.Name = "listView1";
            this.listView1.Size = new System.Drawing.Size(147, 155);
            this.listView1.TabIndex = 6;
            this.listView1.UseCompatibleStateImageBehavior = false;
            this.listView1.View = System.Windows.Forms.View.Details;
            // 
            // coApplicationType
            // 
            this.coApplicationType.Text = "Type";
            this.coApplicationType.Width = 84;
            // 
            // coApplicationSlot
            // 
            this.coApplicationSlot.Text = "Slot";
            this.coApplicationSlot.Width = 58;
            // 
            // nudApplicationSlot
            // 
            this.nudApplicationSlot.Location = new System.Drawing.Point(102, 115);
            this.nudApplicationSlot.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.nudApplicationSlot.Name = "nudApplicationSlot";
            this.nudApplicationSlot.Size = new System.Drawing.Size(82, 20);
            this.nudApplicationSlot.TabIndex = 5;
            // 
            // cbApplicationType
            // 
            this.cbApplicationType.FormattingEnabled = true;
            this.cbApplicationType.Location = new System.Drawing.Point(102, 149);
            this.cbApplicationType.Name = "cbApplicationType";
            this.cbApplicationType.Size = new System.Drawing.Size(82, 21);
            this.cbApplicationType.TabIndex = 4;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(6, 117);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(80, 13);
            this.label5.TabIndex = 3;
            this.label5.Text = "Application Slot";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(6, 152);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(31, 13);
            this.label4.TabIndex = 2;
            this.label4.Text = "Type";
            // 
            // btGetActiveApp
            // 
            this.btGetActiveApp.Location = new System.Drawing.Point(7, 48);
            this.btGetActiveApp.Name = "btGetActiveApp";
            this.btGetActiveApp.Size = new System.Drawing.Size(145, 23);
            this.btGetActiveApp.TabIndex = 1;
            this.btGetActiveApp.Text = "Get Active Application";
            this.btGetActiveApp.UseVisualStyleBackColor = true;
            // 
            // btSetActiveApp
            // 
            this.btSetActiveApp.Location = new System.Drawing.Point(7, 19);
            this.btSetActiveApp.Name = "btSetActiveApp";
            this.btSetActiveApp.Size = new System.Drawing.Size(145, 23);
            this.btSetActiveApp.TabIndex = 0;
            this.btSetActiveApp.Text = "Set Active Application";
            this.btSetActiveApp.UseVisualStyleBackColor = true;
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.btGetAppVersion);
            this.groupBox10.Location = new System.Drawing.Point(642, 60);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(181, 49);
            this.groupBox10.TabIndex = 14;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "COM_GetApplicationsVersionReq";
            // 
            // btGetAppVersion
            // 
            this.btGetAppVersion.Location = new System.Drawing.Point(7, 19);
            this.btGetAppVersion.Name = "btGetAppVersion";
            this.btGetAppVersion.Size = new System.Drawing.Size(168, 23);
            this.btGetAppVersion.TabIndex = 0;
            this.btGetAppVersion.Text = "Get Applications Version";
            this.btGetAppVersion.UseVisualStyleBackColor = true;
            // 
            // MsgCat03
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox10);
            this.Controls.Add(this.groupBox9);
            this.Controls.Add(this.groupBox8);
            this.Controls.Add(this.groupBox7);
            this.Controls.Add(this.groupBox6);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.groupBox2);
            this.Name = "MsgCat03";
            this.Size = new System.Drawing.Size(897, 375);
            this.groupBox3.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox6.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox7.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownTransceiverChannelNumber)).EndInit();
            this.groupBox8.ResumeLayout(false);
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudApplicationSlot)).EndInit();
            this.groupBox10.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button01;
        private System.Windows.Forms.Button button03;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button05;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button06;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button button07;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Button button08;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.Button button09;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.NumericUpDown numericUpDownTransceiverChannelNumber;
        private System.Windows.Forms.ComboBox comboBoxTransceiverSubState2;
        private System.Windows.Forms.ComboBox comboBoxTransceiverSubState1;
        private System.Windows.Forms.ComboBox comboBoxTransceiverState;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.Button btGetActiveApp;
        private System.Windows.Forms.Button btSetActiveApp;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown nudApplicationSlot;
        private System.Windows.Forms.ComboBox cbApplicationType;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox tbCount;
        private System.Windows.Forms.Button lvAdd;
        private System.Windows.Forms.Button lvRemove;
        private System.Windows.Forms.Button lvClear;
        private System.Windows.Forms.ListView listView1;
        private System.Windows.Forms.ColumnHeader coApplicationType;
        private System.Windows.Forms.ColumnHeader coApplicationSlot;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.Button btGetAppVersion;
    }
}
